# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = fwupd-docs
pkgbase = fwupd
pkgver = 1.9.10-1
pkgdesc = Simple daemon to allow session software to update firmware - documentation
url = https://github.com/fwupd/fwupd
builddate = 1701697874
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 34710133
arch = aarch64
license = LGPL
makedepend = bash-completion
makedepend = gi-docgen
makedepend = gobject-introspection
makedepend = meson
makedepend = noto-fonts
makedepend = noto-fonts-cjk
makedepend = python-cairo
makedepend = python-gobject
makedepend = python-pillow
makedepend = vala
checkdepend = umockdev
